Skocz do zawartości
Szukaj w
  • Więcej opcji...
Znajdź wyniki, które zawierają...
Szukaj wyników w...

Która wersja ?


wąski
 Udostępnij

Rekomendowane odpowiedzi

  • Adres forum: -
  • Opis problemu: niżej opis
  • Screen: -
  • Ostatnio wykonywana czynność: -
  • Witam. Chciałbym sie Was zapytać, co z tym przemo. Chcąc stawiać forum lepiej zagłębić się w miarę dobrą i opanowaną 1.12.8 czy tą nową 1.12.9 która podobno wyszła troszkę "niedokończona". Interesuje mnie wasza opinia, jakieś fakty, doświadczenia oraz rady [img]emoticons/default_wink.png[/img]
    Jeżeli nie ten dział to prosze o przeniesienie [img]emoticons/default_wink.png[/img]
    Odnośnik do komentarza
    Udostępnij na innych stronach

    Ja polecam Ci żebyś został na 1.12.8 czemu ?,ponieważ są niedopracowania noi myślę,że pliki w stylach 1.12.8 na 1.12.9 mogę nie zawsze prawidłowo działać lecz nie jestem pewny nie testowałem jeszcze 1.12.9. A więc polecam Ci zostać jeszcze na koło 1-2 miechy na 1.12.8. pozdrawiam 
    Podpis usunięty z powodu naruszania regulaminu forum.
    Odnośnik do komentarza
    Udostępnij na innych stronach

    Dzięki za liczny odzew [img]emoticons/default_smile.png[/img]
    Tak, właśnie jak czytam na supporcie 1.12.9 ma jakieś odnośniki do usuniętych modułów oraz jakieś tam inne błędy.
    A jak z modyfikacjami które wyszły do 1.12.8 będą one na 1.12.9 ? typu powiedzmy beermod, panel boczny, spider friendly.
    Chyba wybiorę 9 lecz nie chce mieć jakiś problemów gdy już przyszykuje sobie szablon i odpowiednio skonfiguruje skrypt [img]emoticons/default_sad.png[/img]
    Odnośnik do komentarza
    Udostępnij na innych stronach

    Gość
    Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.
     Udostępnij

    ×
    ×
    • Dodaj nową pozycję...

    Powiadomienie o plikach cookie

    Umieściliśmy na Twoim urządzeniu pliki cookie, aby pomóc Ci usprawnić przeglądanie strony. Możesz dostosować ustawienia plików cookie, w przeciwnym wypadku zakładamy, że wyrażasz na to zgodę.